@charset "utf-8";

/* Standard */
:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.3em Arial, "Segoe UI", Calibri, sans-serif;
   color: #000;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 800px;
   border: solid 1px #000;
   background: #fff;
}

p {
   padding-bottom: 1rem;
}

h1 {
   margin: 0rem 0rem 0rem;
   font-size: 1.592em;
   line-height: 1;
   color: #fff;
   position: absolute;
   top: 32%;
   left: -1rem;
   z-index: 9999;
   width: 37%;
   text-transform: uppercase;
   text-align: right;
}

h1 span {
   width: fit-content;
   background: #077CC2;
   padding: 0.2rem;
   margin-bottom: 0.2rem;
   display: inline-block;

}

h1 small {
   font-size: 0.6em;
   text-transform: none;

}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

header img {
   display: block;
}

.res,
article p {
   display: none;
}

footer {
   position: absolute;
   right: 28px;
   bottom: 10px;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:799px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   p {
      text-align: left;
   }

   p :is(span, a) {
      display: inline-block;
   }

   h1 {
      position: static;
      text-align: left;
      width: 100%;
      padding: 0.5rem;
      background: #077CC2;
      margin-bottom: 1rem;
   }

   h1 i,
   br {
      display: none;
   }

   h1 span {
      width: 100%;
      display: inline;
      margin: 0;
      padding: 0;
      background: none;
   }

   .hide_m {
      display: none;
   }

   .desk {
      display: none;
   }

   article {
      padding: 0.5rem 1rem;
   }

   .res,
   article p {
      display: block;
   }

   article p {
    
      color: #fff;
      background: #FFFFFF;
text-shadow: 2px 2px 0 #077CC2, 2px -2px 0 #077CC2, -2px 2px 0 #077CC2, -2px -2px 0 #077CC2, 2px 0px 0 #077CC2, 0px 2px 0 #077CC2, -2px 0px 0 #077CC2, 0px -2px 0 #077CC2;
   }

   footer {
      position: static;

      padding: 1rem;
      display: flex;
      justify-content: center;
   }
}
